# draugr.dlib_utilities.dlib_utilities.Dlib5faciallandmarksindices

class draugr.dlib_utilities.dlib_utilities.Dlib5faciallandmarksindices(value)

  Bases: `Enum`

  dlib_utilities’s 5-point facial landmark detector

  __init__()

  Methods

  `slice`(seq, ind)

  param seq

  Attributes

  `right_eye` |
  `left_eye` |
  `nose` |

  static slice(seq: Sequence, ind: Union [ Dlib5faciallandmarksindices , Tuple [ Dlib5faciallandmarksindices ]])
    Parameters

      - seq –

      - ind –

    Returns